/* CSS Document */

/* LOS ESTILOS DE LA PAGINA DEL MAPA DE GOOGLE  */
.mapa_google #contenido_principal, .mapa_google .contenido_noticia_01 {
	width: 980px;
	overflow: visible;
}
.mapa_google .contenido_noticia_01 {
	left: -10px;
}
.mapa_google .contenido_noticia_01 h2, .mapa_google .publicidad_google {
	margin-left: 10px;
}
.bloque_resultados {
	width: 980px !important;
}

#botonera{
	width: 520px;
	height: 22px;
	margin: 0 0 3px;
	padding: 0;
	display: block;
	overflow: hidden;
}

#botonera a{
	font: normal 10px/11px Arial, helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 3px 0 0;
	padding: 6px 0 0;
	text-align: center;
	text-decoration: none;
	color: #369;
	width: 125px;
	height: 19px;
	display: inline;
	float: left;
	background: url(https://e00-elmundo.uecdn.es/especiales/2008/02/espana/eleccionesgenerales/img/mapas/empty_boton.gif) 0 0 no-repeat;
}

#botonera a.seleccionado{
	color: #FFF !important;
	background: url(https://e00-elmundo.uecdn.es/especiales/2008/02/espana/eleccionesgenerales/img/mapas/empty_boton_selected.gif) 0 0 no-repeat !important;
}

#botonera a:hover,
#botonera a.seleccionado:hover{
	color: #FFF;
	background: url(https://e00-elmundo.uecdn.es/especiales/2008/02/espana/eleccionesgenerales/img/mapas/empty_boton_hover.gif) 0 0 no-repeat;
}
#botonera a.seleccionado:hover{
	color:#FFF !important;
	background: url(https://e00-elmundo.uecdn.es/especiales/2008/02/espana/eleccionesgenerales/img/mapas/empty_boton_hover.gif) 0 0 no-repeat !important; 
}









  #content_map{
            background:#F3F3F3;
            height:450px;
            width:500px;
            padding:5px;
            float:left;
        }
        #map_canvas{
            width: 497px;
            height: 400px;
            background-color: #FFF;
            border: 1px solid #E1E1E1;
        }

        #map_canvas_2{
            width: 180px;
            height: 90px;
            margin: -100px 0 5px 6px;
            border:1px solid #666666;
        }

        #map_canvas_2.visualizando{
            width: 450px;
            height: 350px;
            margin:0 auto;
            margin-top: -377px;
            border:2px solid #666666;
        }
        #map_canvas_2.ocultar{
            display:none;
            visibility:hidden;
            height:0;
            width:0;
        }


        #map_canvas_2 span, #map_canvas_2 a{
        display:none;}

        #map_canvas span, #map_canvas a{
        top:25px;
        display:block;
        position:absolute;
        right:0;
        }

        #map_canvas span{
            right:0px;
            margin-top:-15px;

        }

        #map_canvas .gmnoprint{
            position:absolute;
            top:430px;
            left:0;
        }

        #map_canvas .gmnoprint a{
            position:absolute;
            top:0;
            left:0px;
            right:auto;
        }

        #informacion_votaciones{
            float:right;
            height: 460px;
            width: 470px;
            
        }    
         #informacion_votaciones #info_lugar{
            float:left;
            display: inline;
            
            height: 24px;
            width: 470px;
            padding: 5px 0 0 0;
            border-top: 1px solid #DDD;
            
            font: bold 18px/20px Arial, Helvetica, sans-serif ;
            color: #369;
            text-transform: uppercase;
            
            
        } 
        
         #informacion_votaciones #info_lugar span{
            font: bold 16px/18px Arial, Helvetica, sans-serif ;
            color: #666;
        }                       
         #informacion_votaciones .grafico{
            float:left;
            display: inline;
            height: 430px;
            width: 470px;
            
        }     